Bug 492532 - Broker (and its mgmt tools) has no concept of topics
Broker (and its mgmt tools) has no concept of topics
Status: NEW
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-cpp (Show other bugs)
1.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: messaging-bugs
MRG Quality Engineering
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-27 05:26 EDT by Gordon Sim
Modified: 2013-02-24 08:23 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2009-03-27 05:26:43 EDT
This makes it harder to manage, particularly for durable topics. There is no easy way to see how many subscribers there are or whether there any of those subscription queues are backing up.
Comment 1 Gordon Sim 2009-05-08 14:32:56 EDT
Using the exchange-per-topic pattern would help a little here.

Note You need to log in before you can comment on or make changes to this bug.